## python-qrencode 1.01

=== debian/changelog ===
python-qrencode (1.01-5ubuntu1~16.04) xenial; urgency=medium

  * Backport upstream patch to fix fromstring PIL exception
    (LP: #1573577)

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 14 Dec 2017 22:23:44 +0800

python-qrencode (1.01-5) unstable; urgency=low

  * debian/control:
    - Bump standards-version to 3.9.6 (no changes needed)
    - Add Build-Dependency on python-setuptools.
    - Remove the version specification for python-all-dev (not
      relevant anymore).
  * debian/patches/01-fix-segfault-on-long-strings.diff:
    - Make the patch DEP3 compliant.
  * debian/watch:
    - Update URL to use pypi.debian.net redirector.
  * debian/rules:
    - Use pybuild.
  * debian/copyright:
    - Update copyright years.
    - Fix lintian warning dep5-copyright-license-name-not-unique
      by creating a stand-alone license paragraph.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Sat, 27 Jun 2015 19:26:03 +0200

python-qrencode (1.01-4) unstable; urgency=low

  * Adopted the package. (Closes: #731585)
  * debian/control:
    - Changed the Maintainer field to signal the adoption.
  * debian/copyright:
    - Reformatted the file to match with the new copyright format. 
    - Added a line for the new maintainer. 

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Mon, 16 Jun 2014 23:45:34 +0200

python-qrencode (1.01-3) unstable; urgency=low

  * Avoid segfault on long strings.  If creation fails, None is returned
    instead and an exception is raised.  Thanks, gluedig and Arachnid!
    (Closes: #598031)
  * convert from python-support to dh_python2
  * bump standards-version 3.9.5 (no changes needed)
  * bump to debhelper 9
  * moved Vcs to collab-maint

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 Dec 2013 14:43:58 -0500

python-qrencode (1.01-2) unstable; urgency=low

  * added explicit dependency on python-imaging (Closes: #598029)
  * bumped Standards-Version to 3.9.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 26 Sep 2010 17:04:44 -0400

python-qrencode (1.01-1) unstable; urgency=low

  * initial release into debian (Closes: #589877)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 21 Jul 2010 16:09:53 -0400
