=== debian/control ===
Source: python-qrencode
Section: python
Priority: extra
Maintainer: Hugo Lefeuvre <hugo6390@orange.fr>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-setuptools,
               libqrencode-dev
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/qrencode
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-qrencode.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-qrencode.git

Package: python-qrencode
Architecture: any
Depends: python-imaging (>= 2.0.0),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Provides: ${python:Provides},
Description: Python bindings for the Qrencode QR Code generator library
 This package contains modules that allow you to use the Qrencode QR
 Code generator library in Python programs.
