=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=qrencode

%:
	dh $@ --with=python2 --buildsystem=pybuild
