## python-qrencode 1.2

=== debian/changelog ===
python-qrencode (1.2-5ubuntu0.1) jammy; urgency=medium

  * Fix crash in Python 3.10 (LP: #2056361)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 12 Mar 2024 21:01:40 +0000

python-qrencode (1.2-5build6) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:07:22 +0100

python-qrencode (1.2-5build5) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 12:21:52 +0200

python-qrencode (1.2-5build3) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:46:04 +0100

python-qrencode (1.2-5build2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 13:08:24 +0200

python-qrencode (1.2-5build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:57 +0100

python-qrencode (1.2-5) unstable; urgency=medium

  * Drop Python 2 support (Closes: #938112).
  * Use debhelper-compat instead of debian/compat.
  * debian/control:
    - Bump Standards-Version to 4.4.0.
    - Bump compat to 12.
  * Bump copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 30 Aug 2019 08:31:57 -0400

python-qrencode (1.2-4) unstable; urgency=medium

  * Update Vcs-* fields (salsa migration).
  * Update python3-qrencode short description's to mention Python 3.
  * Update debian/watch to version 4 and use HTTPS protocol.
  * Remove trailing whitespaces in debian/copyright and debian/changelog.
  * Use HTTPS protocol in debian/copyright.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 25 Mar 2018 10:55:57 +0200

python-qrencode (1.2-3) unstable; urgency=medium

  * Bump compat from 10 to 11.
  * debian/control:
    - Fix use of Python 2.x substvars for Python 3 package (acknowledgments
      to Chris Lamb!) (Closes: #887811).
    - Bump Standards-Version to 4.1.3.0.
    - Depend on debhelper >= 11 instead of >= 10.
    - Set priority to optional (extra deprecated since 4.0.1).
  * debian/copyright:
    - Update copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 18 Feb 2018 09:19:34 +0100

python-qrencode (1.2-2) unstable; urgency=medium

  * Build for Python 2 and Python 3.
  * Bump compat from 9 to 10.
  * Build with hardening flags.
  * debian/control:
    - Bump Standards-Version to 4.1.1.
    - Depend on debhelper >= 10 instead of >= 9.
    - Build-Depend on python{3,}-pil instead of depending on
      python-imaging (Closes: #866467).
  * debian/copyright:
    - Update copyright years.
    - Update my e-mail address.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 08 Oct 2017 15:14:01 +0200

python-qrencode (1.2-1) unstable; urgency=medium

  * New upstream version (Closes: #813602).
  * debian/control:
    - Update Hugo Lefeuvre's e-mail address.
    - Bump Standards-Version to 3.9.8.
  * Remove debian/patches/01-fix-segfault-on-long-strings.diff:
    Integrated by upstream.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 19 Aug 2016 17:45:24 +0200
