=== debian/control ===
Source: python-qrencode
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libqrencode-dev,
               python3-all-dev,
               python3-pil,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://pypi.python.org/pypi/qrencode
Vcs-Browser: https://salsa.debian.org/debian/python-qrencode
Vcs-Git: https://salsa.debian.org/debian/python-qrencode.git

Package: python3-qrencode
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Provides: ${python3:Provides}
Description: Python bindings for the Qrencode QR Code generator library (Python 3)
 This package contains modules that allow you to use the Qrencode QR
 Code generator library in Python programs.
 .
 This package installs the library for Python 3.
